/* CSS Document */

body {
	background-color: #C5ECF9;
	color:#222222;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 120%;
	margin:0;
	padding:0;
}




#bloc {
	margin-top: 0px;
	margin-bottom: 10px;
	position: absolute;
	width: 900px;
	left: 50%;
	margin-left: -450px;
	background-image: url(../images/fond.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
}

#haut {
	height:125px;
}

#haut-gauche {
	height:125px;
	float:left;
	width:227px;
	
}

#haut-droite {
	ex-height:125px;
	float:right;
	width:644px;
	padding-right: 10px;
}

#affiche  {
	background-color: #EC7E04;
	height: 20px;
	width: 110px;
	position: absolute;
	top: 93px;
	right: 35px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
}

#affiche a{
	color: #FFFFFF;
	text-decoration: none;
}
#affiche a:hover {
	color: #000000;
	text-decoration: none;
}

/* Langues du site */

#langues {
	text-align: right;
	padding-right: 0px;
	color: #666666;
	margin-bottom: 5px;
}
#langues input{
}
#langues select{
	margin-left: 5px;
	padding-right:0px;
	padding-left:0px;
	width:90px;
	color: #666666;
}
#langues option {
}

.maj-debut {

}

form {
margin:0;
padding:0;
}

/* Corps de la page */

#page {
	padding: 0px;
	margin-top: 25px;
	clear: both;

}

/* --------------- */
#gauche {
	float:left;
	width: 190px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom :0px; /* fait de la place pour afficher le pied */
	margin-left: 0px;
	margin-top:60px;
	text-align: right;
	margin-right: 0px;
	font-size: 11px;
	text-transform: uppercase;
}

.formulaire_spip { width:190px;margin-top:20px;}
.formulaire_spip ul { text-align:center; }
.formulaire_spip legend { color:#69afd4; }

#gauche h1{
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-top:8px;
	text-transform: uppercase;
}
#gauche ul{
	margin: 0px;
	padding: 0px;
}
#gauche li{
	list-style-type: none;
	padding-left: 0px;
	margin-right: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	

}
#gauche li a{
	color: #69AFD4;
	text-decoration: none;
	background-image: url(../images/off.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:20px;
}

#gauche li a:hover{
	color: #EE7D01;
	text-decoration: none;
	background-image: url(../images/on.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#gauche li#actif a {
	color: #EE7D01;
	text-decoration: none;
	background-image: url(../images/on.gif);
	background-repeat: no-repeat;
	background-position: right;
}

* html #gauche { /*IE only. Actual menu width minus left padding of A element (10px) */
margin-left: 0px;
}







/* --------------- */
#centre {
	margin-left: 230px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom :0px;
	width: 640px;
	margin-top: 20px;
	line-height: 130%;

}
/* --------------- */
#menu {
	color: #69AFD4;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #69AFD4;
	padding-top: 20px;

}

#menu ul{
	margin: 0px;
	padding: 0px;
}
#menu li{
	list-style-type: none;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	line-height: 14px;
	display: inline;
}

#menu a{
	color: #69AFD4;
	text-decoration: none;

}

#menu a:hover{
	color: #ED7D01;
	text-decoration: none;
}

#menu li#actif a {
	color: #ED7D01;
	text-decoration: none;
	font-size: 14px;
}


#contenu h1{
	background-repeat: no-repeat;
	margin: 0px;
	font-size: 18px;
	padding-top: 0px;
	line-height: 25px;
	font-weight: normal;
	color: #69AFD4;
}
#contenu {

	font-size: 12px;
	line-height: 140%;


}
#contenu a{
	color: #9CC618;
	text-decoration: underline;
}
#contenu a:hover{
	text-decoration: none;
}



#contenu h2{
	font-size: 15px;
	font-weight: normal;
	color: #9B9A9A;
			line-height: 130%;

}
#contenu h3{
	font-size: 14px;
	font-weight: normal;
	color: #ED7D01;
}

#contenu ul {
	margin: 20px;
	padding:0;
	margin-top:3px;
	margin-bottom:3px;
}

#contenu li {
	padding-left: 0px;
	margin: 0px;
	padding-top:3px;
	padding-bottom:3px;
}

.date {
	color: #999999;

}
.chapo {
	display: block;
	margin-top: 2px;
	color: #666666;
	font-size: 12px;
}
.descriptif {
	display: block;
	margin-top: 0px;
	color: #666666;
	font-size: 12px;
	padding-left: 0px;
}

/* Liste des sous-es rubriques */
#rubrique {

}

#rubrique ul {
	margin: 0px;
	padding:0 0 0 15px;
	color: #96BF0D;
	

}

#rubrique li {
	list-style-type: square;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 18px;
	font-size: 13px;
	padding-right: 0px;

}

/* Listes des articles pour les publications */
#articles {
}

#articles ul {
}

#articles li {
}
#articles p {
	clear: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5ECF9;
	padding-top: 5px;
}

#articles img {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 0px;
	margin-left: 15px;
}

.logo {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: right;
	padding: 0px;
	margin-left: 15px;
}

.spip_logos {
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-left: 10px;
}






/* --------------- */

.clear {
	clear: both;
}

#bas {
	margin: 0px;
	clear: both;
	padding-top: 35px;
	text-align: center;
	color: #69AFD4;
	padding-bottom: 25px;
}
#bas p {
	margin: 0px;
	padding: 0px 0px 5px;
}

#bas a {
	color: #69AFD4;
}

#bas a:hover {
	text-decoration: none;
}





/* Images */
.spip_documents_right {
	margin-left:10px;
	margin-bottom:5px;
}

.spip_documents_left {
	margin-right:10px;
	margin-bottom:5px;
}

/* Formulaires */

input {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 120%;
	padding:2px;
}
option {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 115%;
	padding:1px;
	
}

select {
	margin-bottom:0px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}

textarea {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 120%;
	padding:2px;
}

/* Tableau */

table {
	margin: 1px;
	border-collapse: collapse;
	

}
td {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 5px;
	padding-right:15px;
	vertical-align: middle;
	font-weight: normal;
	border-top: 1px solid #DDDDDD;
	border-right: 0px none #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px none #DDDDDD;
}

tbody {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 5px;
	border-top: 1px solid #DDDDDD;
	border-right: 0px none #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px none #DDDDDD;
	vertical-align: middle;
	font-weight: normal;
}
th {
	font-weight: bold;
	background-color: #EEEEEE;
	margin: 1px;
	padding: 3px;
	border: 1px solid #DDDDDD;
	background-position: center;
}
#logos-equipe {
	margin-top: 10px;
}

#logos-equipe img{
	margin-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}